 

BODY{
	position : normal;


font-size : 13px;



line-height : 18px;
background-image : url(bestplan/bu02_bg.gif);
font-family : Tahoma;
}
A:HOVER{
	text-decoration : underline;
position : relative;
top : 1px;
left : 1px;
}
H1{
	font-size : 13px;
margin-top : 5px;
margin-left : 5px;
margin-right : 5px;
margin-bottom : 5px;

position : relative;
text-align : center;
}
H2{
	font-size : 12px;
margin-top : 1px;
margin-left : 1px;
margin-right : 1px;
margin-bottom : 1px;
}
A{
	text-decoration : none;
}
H3{
	font-size : xx-small;
}
TD{
	font-size : 14px;


line-height : 18px;



color : black;
font-family : Tahoma;
}
.Class{
	font-size : 12px;
font-family : Tahoma;
}
.under{
	font-size : 10px;
font-family : Tahoma;
}
.Foot{
	font-size : 12px;
font-family : Tahoma;
}
.Table{
	font-size : 12px;
font-family : Tahoma;
}
.pagetop{
	font-size : 10px;
}
.text{
	font-size : 14px;
}
.menu{
	font-size : 12px;
font-family : Tahoma;
}
DL{
	font-weight : bold;
}
DD{
	font-weight : normal;
}
